@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kYKqQu:before {
  content: "\e000";
}
.IGfUj5vP:before {
  content: "\e001";
}
.qLcL29n:before {
  content: "\e002";
}
.iiajc8LfLlH:before {
  content: "\e003";
}
.yHeckL:before {
  content: "\e004";
}
.cDgbqhBIT7:before {
  content: "\e005";
}
.sfQdZeXP:before {
  content: "\e006";
}
.voYoOe95:before {
  content: "\e007";
}
.aK7X7xp3I:before {
  content: "\e008";
}
.coNLJeX:before {
  content: "\e009";
}
.QA6tDv:before {
  content: "\e00a";
}
.gJuAFeg:before {
  content: "\e00b";
}
.M7dMLuC1Cu:before {
  content: "\e00c";
}
.I0xTwGiFy:before {
  content: "\e00d";
}
.ph7E0a:before {
  content: "\e00e";
}
.Eg99N7:before {
  content: "\e00f";
}
.CBMtI0:before {
  content: "\e010";
}
.HFHyezdIpbA:before {
  content: "\e011";
}
.qVKLYugi2:before {
  content: "\e012";
}
.YUWhRSJ6c:before {
  content: "\e013";
}
.r7Cr5FmMyNh:before {
  content: "\e014";
}
.RtGeExtH8:before {
  content: "\e015";
}
.Vcz9uMUs:before {
  content: "\e016";
}
.IfP1Irw:before {
  content: "\e017";
}
.rZyU3g:before {
  content: "\e018";
}
.cLTqKCZztpQ:before {
  content: "\e019";
}
.gCVMg2xByht:before {
  content: "\e01a";
}
.lbdhW8mhWI:before {
  content: "\e01b";
}
.wFWt07:before {
  content: "\e01c";
}
.aRrzqycnUeu:before {
  content: "\e01d";
}
.s9VsevIDFz:before {
  content: "\e01e";
}
.yXMxSYI4tZY:before {
  content: "\e01f";
}
.N04AciHi:before {
  content: "\e020";
}
.fI64eZJwCx:before {
  content: "\e021";
}
.QEGxGYDH3:before {
  content: "\e022";
}
.uIWfmCupeJ:before {
  content: "\e023";
}
.zadQMI:before {
  content: "\e024";
}
.lh4iEa:before {
  content: "\e025";
}
.s7Mo9Rl9M3:before {
  content: "\e026";
}
.FhRH2Qeks7H:before {
  content: "\e027";
}
.YWk3qPphg:before {
  content: "\e028";
}
.ewlp19MY:before {
  content: "\e029";
}
.acdzIZiC:before {
  content: "\e02a";
}
.FIHNJYAQxz9:before {
  content: "\e02b";
}
.iMQCGXpBDL:before {
  content: "\e02c";
}
.kqyb3ra:before {
  content: "\e02d";
}
.feJehlg:before {
  content: "\e02e";
}
.dpjkKi:before {
  content: "\e02f";
}
.bB16wRL2J:before {
  content: "\e030";
}
.OH4HDG1qSVs:before {
  content: "\e031";
}
.sORk0yjb:before {
  content: "\e032";
}
.ju5WzvyJw:before {
  content: "\e033";
}
.FqKhjX8tYIf:before {
  content: "\e034";
}
.yvJcyMUHM:before {
  content: "\e035";
}
.gUFn3osko7e:before {
  content: "\e036";
}
.V6xDd2:before {
  content: "\e037";
}
.GOOPnlP:before {
  content: "\e038";
}
.QSfwoi:before {
  content: "\e039";
}
.HLXoJ33O3:before {
  content: "\e03a";
}
.udiseJt:before {
  content: "\e03b";
}
.bZLIuS:before {
  content: "\e03c";
}
.cWzLbIT:before {
  content: "\e03d";
}
.wRyWjc8iw:before {
  content: "\e03e";
}
.Xds6vV:before {
  content: "\e03f";
}
.okJGPrcj7:before {
  content: "\e040";
}
.Q4mg7EzEVff:before {
  content: "\e041";
}
.GKghnKVXul:before {
  content: "\e042";
}
.ZhocPH8beFd:before {
  content: "\e043";
}
.TjQ4Q10AHV:before {
  content: "\e044";
}
.RLQpGs5t:before {
  content: "\e045";
}
.t2d2nERHAFu:before {
  content: "\e046";
}
.qSxziM6n:before {
  content: "\e047";
}
.Ck0aQn0ZAOW:before {
  content: "\e048";
}
.XApi58xAh:before {
  content: "\e049";
}
.ZV72et706:before {
  content: "\e04a";
}
.CsqrpTL:before {
  content: "\e04b";
}
.QObvqs:before {
  content: "\e04c";
}
.FULz7NK4n:before {
  content: "\e04d";
}
.SFCQuuAmj1T:before {
  content: "\e04e";
}
.AB3w4uZZ2:before {
  content: "\e04f";
}
.Il0cdrS:before {
  content: "\e050";
}
.L6w0qz9YJ4y:before {
  content: "\e051";
}
.Lw1cWP79xr:before {
  content: "\e052";
}
.luTT5KTh:before {
  content: "\e053";
}
.sfrBFbiaJ:before {
  content: "\e054";
}
.N5JXzWdbgNa:before {
  content: "\e055";
}
.O10pV72a4:before {
  content: "\e056";
}
.cg99vnMfNy3:before {
  content: "\e057";
}
.ALKy32uNSqJ:before {
  content: "\e058";
}
.rxg4DXp:before {
  content: "\e059";
}
.NcQYxBrmI3:before {
  content: "\e05a";
}
.Gh3hnrorjO:before {
  content: "\e05b";
}
.fpnfesc:before {
  content: "\e05c";
}
.Br21fb:before {
  content: "\e05d";
}
.XtlrtZMebZn:before {
  content: "\e05e";
}
.Xy7ONazk8pZ:before {
  content: "\e05f";
}
.eUMygRFZ4zP:before {
  content: "\e060";
}
.F8G2E15WdQx:before {
  content: "\e061";
}
.K37hJFGQpqg:before {
  content: "\e062";
}
.EFR1orjcLYN:before {
  content: "\e063";
}
.VZTdht4hnu:before {
  content: "\e064";
}
.KzEqO2WvbeI:before {
  content: "\e065";
}
.Gt8Rn2oT3:before {
  content: "\e066";
}
.tXnrjd:before {
  content: "\e067";
}
.j0VUR4Mat:before {
  content: "\e068";
}
.m3epjfN:before {
  content: "\e069";
}
.eGlvgGWsJ1:before {
  content: "\e06a";
}
.PCyKHIb:before {
  content: "\e06b";
}
.IAJAHvki1:before {
  content: "\e06c";
}
.PFPUlfd0r3:before {
  content: "\e06d";
}
.xqMP1Q:before {
  content: "\e06e";
}
.guODF4Ae5:before {
  content: "\e06f";
}
.k4CnUR:before {
  content: "\e070";
}
.LVPSIkB:before {
  content: "\e071";
}
.y5e6YD0bXWx:before {
  content: "\e072";
}
.DUC0yDV:before {
  content: "\e073";
}
.g3VpnMA:before {
  content: "\e074";
}
.WW8fqzU:before {
  content: "\e075";
}
.MGYflR:before {
  content: "\e076";
}
.RyR2Ea2Y3:before {
  content: "\e077";
}
.NmRWmBXHwyW:before {
  content: "\e078";
}
.LerqVBC7Pw1:before {
  content: "\e079";
}
.Kp8F9Azq:before {
  content: "\e07a";
}
.aNX9lIfHj:before {
  content: "\e07b";
}
.q1gkQVqGK:before {
  content: "\e07c";
}
.cJa5DFFMdRn:before {
  content: "\e07d";
}
.LcTWmv:before {
  content: "\e07e";
}
.iyNxFsDI:before {
  content: "\e07f";
}
.BH2d3JCsJ:before {
  content: "\e080";
}
.hby1dZChx:before {
  content: "\e081";
}
.ezRC9RqQD:before {
  content: "\e082";
}
.l8B5VNm4c:before {
  content: "\e083";
}
.ZuiIKedJh:before {
  content: "\e084";
}
.rgoaKIP:before {
  content: "\e085";
}
.ID8qGR7P:before {
  content: "\e086";
}
.EmKk7BAZOHb:before {
  content: "\e087";
}
.yw39WQMmD:before {
  content: "\e088";
}
.ibfi654:before {
  content: "\e089";
}
.RMeX4MKJ:before {
  content: "\e08a";
}
.xfYF0j3nsZ:before {
  content: "\e08b";
}
.R3sSNBsD:before {
  content: "\e08c";
}
.QzYlIECRixG:before {
  content: "\e08d";
}
.oTHgKXp:before {
  content: "\e08e";
}
.reEKusR:before {
  content: "\e08f";
}
.sokO4IS:before {
  content: "\e090";
}
.J1xDsf1:before {
  content: "\e091";
}
.Yg4DdsF6m:before {
  content: "\e092";
}
.R4EtCyZEW:before {
  content: "\e093";
}
.o09nq6fqc9t:before {
  content: "\e094";
}
.hRB3bWGBg:before {
  content: "\e095";
}
.MfQx8yWqnj:before {
  content: "\e096";
}
.f1fEcw8Y:before {
  content: "\e097";
}
.jbGrhxJZ99:before {
  content: "\e098";
}
.V0ZTEFqw4:before {
  content: "\e099";
}
.ZKqKMbJpDc:before {
  content: "\e09a";
}
.HrCegvOUs:before {
  content: "\e09b";
}
.h0Uzidbwry:before {
  content: "\e09c";
}
.Xd3g0b:before {
  content: "\e09d";
}
.ug6rlcHuQ:before {
  content: "\e09e";
}
.AdmEGhKbfEg:before {
  content: "\e09f";
}
.rt0JRt4diFe:before {
  content: "\e0a0";
}
.bKabLZEPWJ:before {
  content: "\e0a1";
}
.vri8Ee8m9Lc:before {
  content: "\e0a2";
}
.uLfSa5q:before {
  content: "\e0a3";
}
.wYXr36aGjBw:before {
  content: "\e0a4";
}
.smJxdWULy:before {
  content: "\e0a5";
}
.qhiY3gj:before {
  content: "\e0a6";
}
.UtO0Qm:before {
  content: "\e0a7";
}
.F9S65PYz:before {
  content: "\e0a8";
}
.nVvIcgCk7g:before {
  content: "\e0a9";
}
.xhTdya0T6M:before {
  content: "\e0aa";
}
.vZSyQNGggG:before {
  content: "\e0ab";
}
.haFDbqg:before {
  content: "\e901";
}
.UJ9i1L602zZ:before {
  content: "\e902";
}
.dvSRMRvG:before {
  content: "\e903";
}
.XLSKpHkE:before {
  content: "\e904";
}
.JTthbH:before {
  content: "\e905";
}
.XfGXrb:before {
  content: "\e906";
}
.xbW2HrnOKYd:before {
  content: "\e907";
}
.Hw6DZithlw:before {
  content: "\e908";
}
.ZbE8rt9i:before {
  content: "\e909";
}
.AtAJuus:before {
  content: "\e90a";
}
.vICEKub:before {
  content: "\e90b";
}
.syq1zrmv1BO:before {
  content: "\e90c";
}
.HWpYZgRMnnZ:before {
  content: "\e90d";
}
.n9JY8cMCxAn:before {
  content: "\e90e";
}
.Pmc3xfONff:before {
  content: "\e90f";
}
.JdX0fjTARV:before {
  content: "\e910";
}
.uNnaK5N4EHJ:before {
  content: "\e911";
}
.WE3nRH:before {
  content: "\e912";
}
.qB93EZ:before {
  content: "\e913";
}
.ONjh3x:before {
  content: "\e914";
}
.DtRSSJhIb7E:before {
  content: "\e915";
}
.LS2qZJcx21:before {
  content: "\e916";
}
.rG2bwimmpIa:before {
  content: "\e917";
}
.RbV5239t8Rb:before {
  content: "\e918";
}
.BTYkOkSfn:before {
  content: "\e919";
}
.H0R9j79Lx:before {
  content: "\e91a";
}
.BWoSLxPx:before {
  content: "\e91b";
}
.HAdDuMVppN:before {
  content: "\e91c";
}
.QlpJxLahSFe:before {
  content: "\e91d";
}
.EP0Dl2M0jSa:before {
  content: "\e91e";
}
.KicJBjvQe2a:before {
  content: "\e91f";
}
.I8lYm43:before {
  content: "\e920";
}
.uHZnVJv3M:before {
  content: "\e921";
}
.HeaogK:before {
  content: "\e922";
}
.o9pMA1Vf:before {
  content: "\e923";
}
.Sj5cvy:before {
  content: "\e924";
}
.U42CmBcf:before {
  content: "\e925";
}
.ARYNTQlz:before {
  content: "\e926";
}
.NWQNn9bUlvO:before {
  content: "\e927";
}
.Q7vHUii2:before {
  content: "\e928";
}
.SQgc4vWifN:before {
  content: "\e929";
}
.WVFeQIhqKo:before {
  content: "\e92a";
}
.leSfviLU:before {
  content: "\e92b";
}
.u1HfO1B:before {
  content: "\e92c";
}
.RPaiRqHtMyk:before {
  content: "\e92d";
}
.Xpy788Vli:before {
  content: "\e92e";
}
.vNepReha:before {
  content: "\e92f";
}
.LuKCEnqa46:before {
  content: "\e930";
}
.jKsjIMnNV6o:before {
  content: "\e931";
}
.TTfyN38DS:before {
  content: "\e932";
}
.Wa4v9jBFfo:before {
  content: "\e933";
}
.zbeJ7JNuj:before {
  content: "\e934";
}
.an0C9a:before {
  content: "\e935";
}
.ZszIfUY:before {
  content: "\e936";
}
.I5SKWH8W:before {
  content: "\e937";
}
.NOzUUU:before {
  content: "\e938";
}
.MyTnsech:before {
  content: "\e939";
}
.IUmFGTtP4R:before {
  content: "\e93a";
}
.sQjWlKWUD:before {
  content: "\e93b";
}
.GxjObwBC:before {
  content: "\e93c";
}
.CVs37V:before {
  content: "\e93d";
}
.SVhYZdY:before {
  content: "\e93e";
}
.FzmLvnmE:before {
  content: "\e93f";
}
.K9Ez82sH:before {
  content: "\e940";
}
.sfdrCdG5Q:before {
  content: "\e941";
}
.cUpEef:before {
  content: "\e942";
}
.Vl1W15ciB:before {
  content: "\e943";
}
.F2MnGGwuD:before {
  content: "\e944";
}
.WPyr6w0mSkF:before {
  content: "\e945";
}
.P36vldbt:before {
  content: "\e946";
}
.cqvtc1gUN:before {
  content: "\e947";
}
.A7TrTzLU:before {
  content: "\e948";
}
.MGF6Iz:before {
  content: "\e949";
}
.X4MWqP:before {
  content: "\e94a";
}
.lOZ4aGguqse:before {
  content: "\e94b";
}
.i13CeR4:before {
  content: "\e94c";
}
.hHjUadJh:before {
  content: "\e94d";
}
.qrYgQeQrzi:before {
  content: "\e94e";
}
.MqQF9FZ:before {
  content: "\e94f";
}
.pCLJmH6:before {
  content: "\e950";
}
.wFjaMY:before {
  content: "\e951";
}
.TR2udRVerBa:before {
  content: "\e952";
}
.ZB2YRq:before {
  content: "\e953";
}
.SjZB8fP0:before {
  content: "\e954";
}
.gNR7Ld:before {
  content: "\e955";
}
.aMgOip:before {
  content: "\e956";
}
.Nufhddn:before {
  content: "\e957";
}
.FbuZWmejxKM:before {
  content: "\e958";
}
.nY4hlX9o2:before {
  content: "\e959";
}
.FW9xiCKuFrX:before {
  content: "\e95a";
}
.Z600IBK:before {
  content: "\e95b";
}
.bBttLNVH:before {
  content: "\e95c";
}
.wFRlqk2jo:before {
  content: "\e95d";
}
.zsiCVnxylG:before {
  content: "\e95e";
}
.fYmGaY:before {
  content: "\e95f";
}
.suggC5s:before {
  content: "\e960";
}
.iMoezMy:before {
  content: "\e961";
}
.kgGsJh2VwYV:before {
  content: "\e962";
}
.lFcc5wA:before {
  content: "\e963";
}
.ZXXgsww:before {
  content: "\e964";
}
.vqDis7Kric:before {
  content: "\e965";
}
.u1Gtr74XW:before {
  content: "\e966";
}
.vKsK9tWfbz:before {
  content: "\e967";
}
.OuDf80:before {
  content: "\e968";
}
.AacyF4r4Hr:before {
  content: "\e969";
}
.gs3tvK8hP:before {
  content: "\e96a";
}
.tdUhk4W1:before {
  content: "\e96b";
}
.ImKF8aYL:before {
  content: "\e96c";
}
.otAefa:before {
  content: "\e96d";
}
.ABeC4JOag:before {
  content: "\e96e";
}
.p8YFLCSUpj:before {
  content: "\e96f";
}
.KJBYGnAH:before {
  content: "\e970";
}
.feS1ybU:before {
  content: "\e971";
}
.F3JFQ8f:before {
  content: "\e972";
}
.e3yxZo6:before {
  content: "\e973";
}
.MD6KmI:before {
  content: "\e974";
}
.PfAaBMYy:before {
  content: "\e975";
}
.Pfd8Doled:before {
  content: "\e976";
}
.Mvw9tkyG:before {
  content: "\e977";
}
.KI25eiaF:before {
  content: "\e978";
}
.NaNrFZ:before {
  content: "\e979";
}
.smZpjaAMO:before {
  content: "\e97a";
}
.MzSDkFQVg:before {
  content: "\e97b";
}
.b5SNlRRa:before {
  content: "\e97c";
}
.G8vPcyj4:before {
  content: "\e97d";
}
.KhbfQuw:before {
  content: "\e97e";
}
.R9dTmli5u:before {
  content: "\e97f";
}
